PHP 手冊
前一頁 |  | 下一頁

# mysqli_stmt_free_result

(PHP 5)

mysqli_stmt_free_result

(no version information, might be only in CVS)

stmt->free_result -- Frees stored result memory for the given statement handle

## Description

Procedural style:

void mysqli_stmt_free_result ( mysqli_stmt stmt )

Object oriented style (method):

class mysqli_stmt {
void free_result ( void )
}

The mysqli_stmt_free_result() function frees the result memory associated with the statement represented by the stmt parameter, which was allocated by mysqli_stmt_store_result().

## Return Values

This function doesn't return any value.

## 參考

mysqli_stmt_store_result().

前一頁 | 內容 | 下一頁
mysqli_stmt_fetch | 上一層 | mysqli_stmt_init